This project is read-only.

Prerequisites for Windows Azure AppFabric Access Control Service

Complete the following prerequisites before you use Windows AppFabric Access Control Service (ACS):

.NET Framework Compatibility

Make sure the following programs are installed and functioning properly on your computer:

  1. Visual Studio 2010 (any edition). For more information on Visual Studio, see http://www.microsoft.com/visualstudio/en-us/products.
  2. .NET Framework 4.0 or .NET Framework 3.5 SP1 with KB's 976126 or 976127 applied
  3. Windows Identity Foundation Runtime. For more information, see http://support.microsoft.com/?kbid=974405.
  4. Windows Identity Foundation SDK. For more information, see http://www.microsoft.com/downloads/en/details.aspx?familyid=C148B2DF-C7AF-46BB-9162-2C9422208504&displaylang=en.
Account Requirements

Before running the samples contained in this project, you must create a project and add one or more service namespaces inside it. Browse to the Windows Azure AppFabric portal at http://portal.appfabriclabs.com to create a project and create a service namespace. For this Labs release, there is no charge for creating a project, a service namespace, or using the service. Also, we encourage you to read the Release Notes.

Platform Compatibility

ACS is compatible with any modern web platform, including .NET, PHP, Python, Java, and Ruby.


Last edited Jan 27, 2011 at 7:38 PM by alikl, version 1

Comments

No comments yet.